* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.l-791_rabwe:after { display: table; content: ''; clear: both; }

.wt-344_tjs { clear: both; }

.lq_925-evmj { width: 1000px; margin: 0 auto; }


.pbf_994-dpgv
{
	display: block;
}

.pbf_994-dpgv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lq_925-evmj
{
	margin-top: 70px;
}

.y_331-xpz 
{
	display: table;
	position: relative;
}



.xgcdg-264_eahyw
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xgcdg-264_eahyw > a
{
	display: block;
	float: left;
}

.xgcdg-264_eahyw > a.yvci_821-ihagy
{
	margin-right: 10px;
}

.xgcdg-264_eahyw > a.gfbkg-136_pxfe
{
	margin-right: 10px;
}


.xgcdg-264_eahyw > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xgcdg-264_eahyw > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xgcdg-264_eahyw > a.yvci_821-ihagy > div > span
{
	background-image: url(../images/FB.png);
}

.xgcdg-264_eahyw > a.gfbkg-136_pxfe > div > span
{
	background-image: url(../images/X.png);
}

.xgcdg-264_eahyw > span.hac-420_mdi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yrjt_569__jhhdc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fjaka-763_l { background-color: #171717; }

.fjaka-763_l .zci_848-fchb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fjaka-763_l .iej_613-uekg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fjaka-763_l .iej_613-uekg > .lju-11_de
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iej_613-uekg .qkee_120__xlt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_191-j
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_191-j > .jkm_884-p 
{
	float: right;
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa.active > .bu-45_ql
{
	visibility: visible;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li
{
	display: block;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb > .ne_398__rm
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a:hover > .or-791_kb > .ne_398__rm
{
	 
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb > .ne_398__rm > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .gljip-717_hghf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a:hover > .gljip-717_hghf
{
	text-decoration: underline;
}




.jkm_884-p > .crbcn_60__ytxsa > .jtf-721_dhm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jkm_884-p > .crbcn_60__ytxsa.active > .jtf-721_dhm
{
	background: #f5f5f5;
}


.jkm_884-p > .crbcn_60__ytxsa > .jtf-721_dhm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_191-j .fag_38-xjsel
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_191-j .fag_38-xjsel > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_191-j .crbcn_60__ytxsa.active .fag_38-xjsel > span
{
	color: #171717;
}



.g_191-j .d_582-ejay
{
	height: 24px;
	width: 34px;
}

.g_191-j .d_582-ejay > .mph-688_qne
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_191-j .crbcn_60__ytxsa.active .d_582-ejay > .mph-688_qne
{
	border:1px solid #171717;
}

.g_191-j .d_582-ejay > .mph-688_qne > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ehf_106-dgau 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ehf_106-dgau > .o-715_giv
{
	display: table;
	margin-top: 70px;
}



.ehf_106-dgau > .o-715_giv > *
{
	display: table-cell;
	vertical-align: middle;
}

.ehf_106-dgau > .o-715_giv > .mroy_77-q
{
	width: 440px;
	max-width: 440px;
}

.ehf_106-dgau > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ehf_106-dgau > h1 .eca_468-waj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ehf_106-dgau > .nuzcj_727__uzi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mroy_77-q > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.mroy_77-q > .irb_751__zzj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.irb_751__zzj.ha_591__fdchh
{
	margin-right: 100px;
}


.irb_751__zzj > h3.ob_75-bydai
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.irb_751__zzj.ha_591__fdchh > h3.ob_75-bydai
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mroy_77-q > .irb_751__zzj .dfb-55_efiwn
{
	
}


.irb_751__zzj .gwer_446__vw
{
	display: none;
}


.irb_751__zzj .dfb-55_efiwn.sf_344-n
{
	margin-top: 20px;
}

.irb_751__zzj .dfb-55_efiwn .q_23__ax {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.irb_751__zzj.ha_591__fdchh .dfb-55_efiwn .q_23__ax
{
	font-size: 16px;
	font-weight: normal;
}



.irb_751__zzj .dfb-55_efiwn > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.irb_751__zzj.ha_591__fdchh .dfb-55_efiwn > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.irb_751__zzj .dfb-55_efiwn .jxiif_423__prau {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.irb_751__zzj.ha_591__fdchh .dfb-55_efiwn .jxiif_423__prau
{
	max-width: 384px;
	font-size:16px;
}

.irb_751__zzj .bfx_944-jzoh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.irb_751__zzj.ha_591__fdchh .bfx_944-jzoh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fhed_464__h
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fhed_464__h > .efk_574-srxbi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fhed_464__h > .efk_574-srxbi.jcfal_567__hw
{
	right: -10px;
	top:-10px;
}

.fhed_464__h > .efk_574-srxbi.e_334__ty
{
	top:0px;
	right: -20px;
}

.fhed_464__h > .efk_574-srxbi > .iv_213-lhuch
{
	display: table-cell;
	vertical-align: middle;
}


.fhed_464__h > .efk_574-srxbi .dggg_968-cqdu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fhed_464__h > .efk_574-srxbi .igeay_52-ifvjt
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ruacr_856__bkyd > .fhed_464__h > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ehf_106-dgau > .o-715_giv > .yp-23_ddy
{
	width: 280px;
}


.yp-23_ddy > .ixmh_488__fedoj
{
    font-size: 16px;
    line-height: 180%;
}


.yp-23_ddy > .ixmh_488__fedoj > b, .yp-23_ddy > .ixmh_488__fedoj > h2, .yp-23_ddy > .ixmh_488__fedoj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yp-23_ddy > .ixmh_488__fedoj > ol
{
	padding-left: 20px;
}


main
{
	
}


.cj_881__djqpo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.efg_924-hsdyt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.efg_924-hsdyt > li
{
	display: inline-block;
}

.efg_924-hsdyt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.efg_924-hsdyt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.efg_924-hsdyt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.efg_924-hsdyt > li.active > a
{
	color: #545454;
}




.fw-338_hgheo 
{ 
	margin-bottom: 50px; 

}



.fw-338_hgheo > .ppb_955__f
{
	 padding: 30px;
	overflow: hidden;
}


.fw-338_hgheo > .ppb_955__f:after { display: table; content: ''; clear: both; }




.fw-338_hgheo h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fw-338_hgheo h1 .eca_468-waj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fw-338_hgheo h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fw-338_hgheo h2:first-child
{
	padding-top: 0px;
}

.fw-338_hgheo .ppb_955__f > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fw-338_hgheo .ppb_955__f > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fw-338_hgheo h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.fw-338_hgheo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fw-338_hgheo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fw-338_hgheo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ppb_955__f ul { margin-top: 12px; }


.ppb_955__f ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ppb_955__f ul.clear > li, .ppb_955__f ol.clear > li 
{
	clear: both;
}

.ppb_955__f ul.clear > li:after, .ppb_955__f ol.clear > li:after { display: block; content: ''; clear: both; }


.ppb_955__f ul.hvjh_300__xjbw
{
	margin-top: 0px !important;
}

.ppb_955__f ul.hvjh_300__xjbw > li 
{
	margin-left: 0px !important;
}

.ppb_955__f ol { margin-left: 20px; margin-top: 12px; }

.ppb_955__f ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ppb_955__f ul.list-recomend
{
	
}

.ppb_955__f ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ppb_955__f ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ppb_955__f ul.list-recomend > li .dscr_img .date, .ppb_955__f ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ppb_955__f ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ppb_955__f .ukrk-968_akufd > .b_673-iemi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ppb_955__f .ukrk-968_akufd > .aelyf-217_ocjn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.fw-338_hgheo > .ppb_955__f.cj_881__djqpo.ze-367_yn 
{
	margin-bottom: 50px;
}


.fw-338_hgheo > .ppb_955__f.cj_881__djqpo.ze-367_yn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ze-367_yn table.s-21_heue th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ze-367_yn table.s-21_heue tfoot td b
{
	text-align: center;
}


.ze-367_yn table.s-21_heue td
{
	width: 50%;
}


.fw-338_hgheo table { border-collapse: separate; border-spacing: 3px; }

.fw-338_hgheo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fw-338_hgheo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s-21_heue
{
	width: 100%;
}

table.s-21_heue td
{
	padding: 0;
}

table.s-21_heue a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s-21_heue a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.gnjxa-22_g
{
	width: 100%;
}


table.gnjxa-22_g th
{
	text-align: left;
	font-weight: bold;
}

table.gnjxa-22_g th.rare_400__haa
{
	max-width: 200px;
}
table.gnjxa-22_g th.choi_97-tje
{
	max-width: 100px;
}
table.gnjxa-22_g th.aab-412_h
{
	
}

table.gnjxa-22_g td
{
	padding: 5px 10px;
}

table.gnjxa-22_g tr.b-633_zhdq td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.gnjxa-22_g tr.b-633_zhdq td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.gnjxa-22_g tr.b-633_zhdq td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.gnjxa-22_g tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.gnjxa-22_g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.sioa-250_nacil.mdfm_923__g
{ 
	margin-bottom: 50px; 

}


.sioa-250_nacil.mdfm_923__g h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f-64_ya
{
	padding: 30px;
}


.sioa-250_nacil ul
{
	display: block;
}

.sioa-250_nacil ul.hvjh_300__xjbw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.sioa-250_nacil ul.hvjh_300__xjbw > li:after
{ display: table; content: ''; clear: both; }



.sioa-250_nacil ul.hvjh_300__xjbw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.sioa-250_nacil ul.hvjh_300__xjbw > li:not(:last-child)
{
	padding-top: 30px;
}


.sioa-250_nacil ul.hvjh_300__xjbw > li:last-child, .sioa-250_nacil.df_49__gr .ppb_955__f ul > li:last-child
{
	margin-bottom: 0px;
}


.sioa-250_nacil ul.hvjh_300__xjbw > li .hdhg_475-u
{
	margin-bottom: 12px;
}

.sioa-250_nacil ul.hvjh_300__xjbw > li .hdhg_475-u > i
{
	font-size: 18px;
	font-style: italic;
}

.sioa-250_nacil ul.hvjh_300__xjbw > li .jvhi-704_bhf
{
	float: left;
}


.sioa-250_nacil ul.hvjh_300__xjbw > li .jvhi-704_bhf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.sioa-250_nacil ul.hvjh_300__xjbw > li .l-460_f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.sioa-250_nacil ul.hvjh_300__xjbw > li .item_rev
{
	display: none;
}

.sioa-250_nacil .m_427__jghqc
{
	margin-top: 20px;
	text-align: center;
}



.sioa-250_nacil .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rot_690-bx.mdfm_923__g
{ 
	margin-bottom: 50px; 

}

.rot_690-bx.mdfm_923__g h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rot_690-bx.mdfm_923__g ul
{
	display: table;
	width: 100%;
}

.rot_690-bx.mdfm_923__g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rot_690-bx.df_49__gr .ppb_955__f ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rot_690-bx ul > li:last-child, .rot_690-bx.df_49__gr .ppb_955__f ul > li:last-child
{
	margin-bottom: 0px;
}


.rot_690-bx ul > li .dplgs_893__egyw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.rot_690-bx ul > li .nktfb_616-n
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.rot_690-bx ul > li .nktfb_616-n > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rot_690-bx ul > li .u_940-haifb
{
	margin-bottom: 12px;
}

.rot_690-bx ul > li .ajq_962-iarg
{
	color: #777777;
}



.rot_690-bx .obf_405-aeil
{
	margin-top: 20px;
	text-align: center;
}




.f_113__afe 
{ 
	margin-bottom: 50px;
}

.f_113__afe .w-201_h:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f_113__afe .w-201_h 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f_113__afe .w-201_h img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f_113__afe .bnio_783-qxdw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a-473_zcxd
{
	display: block;
	line-height: 130%;

}

.a-473_zcxd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a-473_zcxd > div > dt
{
	display:inline-block;
}

.a-473_zcxd > div > dd
{
	display:inline;
}

.f_113__afe .egrl_933-zig
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f_113__afe h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dhaa_126__oms {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dhaa_126__oms > .zf_677__gemx
{
	display: table;
	width: 100%;
}


.dhaa_126__oms > .zf_677__gemx > *
{
	display: table-cell;
	vertical-align: top;
}


.dhaa_126__oms .fhed_464__h > img
{
	max-width: 400px;
}



.qgij_746__jx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ihv_963-u
{
	display: block;
	margin-right: 40px;
}


.ihv_963-u li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ihv_963-u li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ihv_963-u li a:hover
{
	text-decoration: underline;
}

.hh_838-fvhvt { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hh_838-fvhvt .hsfhu_229-md
{
	display: block;
	text-decoration: none;
}

.hh_838-fvhvt .hsfhu_229-md .eca_468-waj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hh_838-fvhvt h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hh_838-fvhvt .hv_198-au
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hv_198-au a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hv_198-au a:hover
{
	text-decoration: underline;
}



.hh_838-fvhvt .gzc-213_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.hh_838-fvhvt .ohgag_308__djj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.j-661_yuk
{
	padding: 30px;
    overflow: hidden;
}


.j-661_yuk > .ks-262_ffi
{
	float: right;
	width: 50%;
}

.j-661_yuk > .ks-262_ffi > .ghe-174_db
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.j-661_yuk > .ks-262_ffi > .ghe-174_db > .a-473_zcxd
{
	margin-top: 20px;
}

.j-661_yuk > .n_877__ihj
{
	float: left;
	width: 50%;
}

.j-661_yuk > .n_877__ihj form
{
	display: block;
	width: 100%;
}

.j-661_yuk > .n_877__ihj .to_132-dob
{
	margin-top: 20px;
}

.j-661_yuk > .n_877__ihj .rneze_121-kvyv
{
	display: none;
}


.j-661_yuk > .n_877__ihj .to_132-dob label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.j-661_yuk > .n_877__ihj .to_132-dob input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j-661_yuk > .n_877__ihj .to_132-dob textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.j-661_yuk > .n_877__ihj .to_132-dob .memnc_368__l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.j-661_yuk > .n_877__ihj .gpeb_730__csp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lq_925-evmj { width: 100%; }
	
.fjaka-763_l { text-align: center; }
	
	
	
	
.fjaka-763_l .iej_613-uekg
	{
		
		
	}

	
	

	
	
	
	.xgcdg-264_eahyw
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xgcdg-264_eahyw > a
{
	
}

	
.xgcdg-264_eahyw > a.gfbkg-136_pxfe
{
	margin-right: 0px;
}
	
.xgcdg-264_eahyw > a > div
{
    width: 24px;
	height: 24px;
}

.xgcdg-264_eahyw > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xgcdg-264_eahyw > a.yvci_821-ihagy > div > span
{
	
}

.xgcdg-264_eahyw > a.gfbkg-136_pxfe > div > span
{
	
}


.xgcdg-264_eahyw > span.hac-420_mdi
{
	display: none;
}
	

	
	
	.yrjt_569__jhhdc
	{
		width: auto;
	}
	
	
	.g_191-j
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_191-j > .jkm_884-p > .crbcn_60__ytxsa:not(.active)
	{
		position: relative;
	}
	
	
		.g_191-j > .jkm_884-p > .crbcn_60__ytxsa.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jkm_884-p > .crbcn_60__ytxsa > .jtf-721_dhm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql
	{
		
		display: none;
	}
	


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa.active > .bu-45_ql
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul
{
	display: block;
	max-height:300px;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li
{
	
}
	
	
.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .gljip-717_hghf
{
	font-size: 14px;	
}
	
	
	
.jkm_884-p > .crbcn_60__ytxsa > .jtf-721_dhm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jkm_884-p > .crbcn_60__ytxsa.active > .jtf-721_dhm > *
{
	font-size: 16px;
}	
		
.jkm_884-p > .crbcn_60__ytxsa:not(.active) > .jtf-721_dhm > .fag_38-xjsel
{
	display: none;
}
	
	
	
.g_191-j .d_582-ejay
{
	width: 24px;
}

.g_191-j .d_582-ejay > .mph-688_qne
{
	width: 24px;
	height: 24px;
}
	
	
.g_191-j .crbcn_60__ytxsa:not(.active) .d_582-ejay > .mph-688_qne
{
	margin-left: 0px;
}

.g_191-j .crbcn_60__ytxsa.active .d_582-ejay > .mph-688_qne
{
	border:1px solid #171717;
}

.g_191-j .d_582-ejay > .mph-688_qne > img
{
	height: 24px;
}
	

.fjaka-763_l .iej_613-uekg > .lju-11_de
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iej_613-uekg .qkee_120__xlt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_191-j.jcfal_567__hw
	{
		float: none;
	}
	
.g_191-j.jcfal_567__hw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_191-j .hdhg_475-u
	{
		line-height: 18px;
	}
	
	.g_191-j .d_582-ejay > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_191-j .d_582-ejay > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ehf_106-dgau {
    padding: 30px 20px;
	}
	
	.ehf_106-dgau > .o-715_giv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ehf_106-dgau > .o-715_giv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ehf_106-dgau > .o-715_giv > .ruacr_856__bkyd
	{
		padding-top: 10px
	}
	
	.ehf_106-dgau > .o-715_giv > .mroy_77-q
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mroy_77-q > .irb_751__zzj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ruacr_856__bkyd > .fhed_464__h > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ehf_106-dgau > .o-715_giv > .yp-23_ddy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lq_925-evmj
	{
		margin-top: 30px;
	}
		
	.fw-338_hgheo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fw-338_hgheo h2 { padding-bottom:20px; }
	.fw-338_hgheo > .ppb_955__f
	{
		padding: 20px;
	}

	.fw-338_hgheo p + h2 { }
	.fw-338_hgheo ul { }
	.fw-338_hgheo li { }
	.fw-338_hgheo table { width: 100% !important; }
	
	.fw-338_hgheo img { max-width: 100% !important; }
	

	.sioa-250_nacil.mdfm_923__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sioa-250_nacil.mdfm_923__g h2
	{
		padding-bottom: 20px;
	}
	
	.sioa-250_nacil.mdfm_923__g ul
	{
		display: block;
	}
	
	.sioa-250_nacil.mdfm_923__g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.sioa-250_nacil.mdfm_923__g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.sioa-250_nacil ul.hvjh_300__xjbw > li > .jvhi-704_bhf
	{
		float: none !important;
	}
	
	.sioa-250_nacil ul.hvjh_300__xjbw > li > .l-460_f
	{
		padding: 0px;
	}
	
	
		.rot_690-bx.mdfm_923__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rot_690-bx.mdfm_923__g h2
	{
		padding-bottom: 20px;
	}
	
	.rot_690-bx.mdfm_923__g ul
	{
		display: block;
	}
	
	.rot_690-bx.mdfm_923__g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rot_690-bx.mdfm_923__g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rot_690-bx.mdfm_923__g ul > li .l-460_f
	{
		padding: 0px;
	}
	
	.f-64_ya
	{
		    padding: 20px;
	}
	
	
	.f_113__afe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f_113__afe h2
	{
		padding-bottom: 20px;
		
	}
	
	.f_113__afe .w-201_h
	{
		padding: 20px;
	}
	
	.f_113__afe .w-201_h img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f_113__afe .egrl_933-zig
	{
		padding-left: 0px;
	}
	
	
	
	
	.dhaa_126__oms
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dhaa_126__oms > .zf_677__gemx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zf_677__gemx > .cjy-320_pbcng
	{
		display: block;
	}
	
	.zf_677__gemx > .hj_8-frccf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zf_677__gemx > .hj_8-frccf > .fhed_464__h
	{
		
	}
	
	
	.irb_751__zzj.ha_591__fdchh
	{
		margin-right: 0;
	}
	
	
	.irb_751__zzj.ha_591__fdchh .dfb-55_efiwn > input
	{
		max-width: none;
	}
	
	.irb_751__zzj.ha_591__fdchh .bfx_944-jzoh
	{
		max-width: none;
	}
	
	
	.fhed_464__h > .efk_574-srxbi.e_334__ty
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hh_838-fvhvt
	{
		text-align: center;
	}
	
	.ihv_963-u
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ihv_963-u li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ihv_963-u li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.efg_924-hsdyt
	{
		margin-left: 20px !important;
		
	}
	
	.efg_924-hsdyt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fw-338_hgheo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s-21_heue a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fw-338_hgheo > .ppb_955__f.hibtw_272__kfxc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ppb_955__f ul.list-recomend > li
{
	display: block;
}
	
.j-661_yuk > .n_877__ihj
{
	width: 100%;
	float: none;
}
	
.j-661_yuk > .ks-262_ffi
{
	width: 100%;
	float: none;
}

.j-661_yuk > .ks-262_ffi > .ghe-174_db
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.u-738_xhc, .vnub_610-ci, .am-252_iwh
{
	
}

body.vnub_610-ci .lq_925-evmj
{
	width: 800px;
}

body.vnub_610-ci section.lq_925-evmj
{
	margin-top: 50px;
}

body.vnub_610-ci .xgcdg-264_eahyw > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vnub_610-ci .xgcdg-264_eahyw > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vnub_610-ci .fjaka-763_l .zci_848-fchb 
{
	margin: 0;
	margin-left: 20px;
}

body.vnub_610-ci .fjaka-763_l .iej_613-uekg
{
	padding: 10px 0 10px 0px; 
}

body.vnub_610-ci .iej_613-uekg .qkee_120__xlt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vnub_610-ci .iej_613-uekg > .lju-11_de
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb > .ne_398__rm
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb > .ne_398__rm > img
{
	height: 22px;
}

body.vnub_610-ci .g_191-j .d_582-ejay > .mph-688_qne
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vnub_610-ci .crbcn_60__ytxsa.active .d_582-ejay > .mph-688_qne
{
	border: none;
}

body.vnub_610-ci .g_191-j .d_582-ejay > .mph-688_qne > img
{
	height: 24px;
}

body.vnub_610-ci .ehf_106-dgau 
{
	padding:50px 0px;
}

body.vnub_610-ci .irb_751__zzj > h4.ob_75-bydai
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vnub_610-ci .irb_751__zzj .bfx_944-jzoh
{
	border-radius: 0px;
}

body.vnub_610-ci .fhed_464__h > .efk_574-srxbi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vnub_610-ci .fhed_464__h > .efk_574-srxbi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vnub_610-ci .fhed_464__h > .efk_574-srxbi .dggg_968-cqdu
{
	top: -20px;
}


body.vnub_610-ci .fhed_464__h > .efk_574-srxbi .igeay_52-ifvjt
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vnub_610-ci .yp-23_ddy
{
	background-color: #FFFFFF;
}


body.vnub_610-ci .yp-23_ddy > .ixmh_488__fedoj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.vnub_610-ci .yp-23_ddy > .ixmh_488__fedoj > div
{
	padding: 0px 30px;
}


body.vnub_610-ci .yp-23_ddy > .ixmh_488__fedoj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vnub_610-ci .yp-23_ddy > .ixmh_488__fedoj h2, body.vnub_610-ci .yp-23_ddy > .ixmh_488__fedoj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.vnub_610-ci .rot_690-bx.mdfm_923__g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vnub_610-ci .ihv_963-u
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vnub_610-ci .ihv_963-u ul
{
	display: table;
    margin: 0 auto;
}
body.vnub_610-ci .ihv_963-u ul li
{
	line-height: 38px;
}

body.vnub_610-ci .ihv_963-u ul li:first-child
{
	margin-left: 0px;
}

body.vnub_610-ci .ihv_963-u ul li:last-child
{
	margin-right: 0px;
}

body.vnub_610-ci .hh_838-fvhvt
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vnub_610-ci .hh_838-fvhvt .hv_198-au
{
	color: #777777; 
}


body.vnub_610-ci .imgblock
{
	max-width: 740px;
}


body.vnub_610-ci .ks-262_ffi .imgblock
{
	max-width: 740px;
}

body.vnub_610-ci .rot_690-bx ul > li .nktfb_616-n > img
{
	max-width: 224px;
}


body.vnub_610-ci .dhaa_126__oms .fhed_464__h > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vnub_610-ci .lq_925-evmj
{
	width: 100%; 
}

	body.vnub_610-ci .ehf_106-dgau {
    padding: 30px 12px;
	}

	body.vnub_610-ci .yp-23_ddy > .ixmh_488__fedoj
	{
		padding: 30px 0px;
	}

	body.vnub_610-ci section.lq_925-evmj
	{
		margin-top: 30px;
	}


	body.vnub_610-ci .fw-338_hgheo > .ppb_955__f
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vnub_610-ci .sioa-250_nacil.mdfm_923__g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vnub_610-ci .rot_690-bx.mdfm_923__g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vnub_610-ci .f_113__afe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vnub_610-ci .dhaa_126__oms
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vnub_610-ci .zf_677__gemx > .hj_8-frccf
	{
		margin-top: 50px;
	}

body.vnub_610-ci .g_191-j .d_582-ejay > .mph-688_qne
{
	width: 28px;
	height: 28px;
}

body.vnub_610-ci .g_191-j .d_582-ejay > .mph-688_qne > img
{
	height: 28px;
}
	
	
body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb > .ne_398__rm
{
	width: 24px;
    height: 24px;
}


body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a > .or-791_kb > .ne_398__rm > img
{
	height: 24px;
}

	
body.vnub_610-ci .jkm_884-p > .crbcn_60__ytxsa > .jtf-721_dhm
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vnub_610-ci .g_191-j > .jkm_884-p > .crbcn_60__ytxsa > .bu-45_ql > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vnub_610-ci .ihv_963-u ul li
{
	line-height: 20px;
}
	
body.vnub_610-ci .hh_838-fvhvt
{
	margin-top: 30px;
}

	
body.vnub_610-ci .rot_690-bx.mdfm_923__g ul > li
{
	padding: 0px;
}

	
}

